GSP
Quick Navigator

Search Site

Unix VPS
A - Starter
B - Basic
C - Preferred
D - Commercial
MPS - Dedicated
Previous VPSs
* Sign Up! *

Support
Contact Us
Online Help
Handbooks
Domain Status
Man Pages

FAQ
Virtual Servers
Pricing
Billing
Technical

Network
Facilities
Connectivity
Topology Map

Miscellaneous
Server Agreement
Year 2038
Credits
 

USA Flag

 

 

Man Pages
BUNDLE-VIZ(1) BUNDLE-VIZ(1)

bundle-viz - Generates a visual dependency graph for your Gemfile

bundle viz [--file=FILE] [--format=FORMAT] [--requirements] [--version] [--without=GROUP GROUP]

viz generates a PNG file of the current Gemfile(5) as a dependency graph. viz requires the ruby-graphviz gem (and its dependencies).
The associated gems must also be installed via bundle install(1) bundle-install.1.html.

--file, -f
The name to use for the generated file. See --format option
--format, -F
This is output format option. Supported format is png, jpg, svg, dot ...
--requirements, -R
Set to show the version of each required dependency.
--version, -v
Set to show each gem version.
--without, -W
Exclude gems that are part of the specified named group.
October 2018

Search for    or go to Top of page |  Section 1 |  Main Index

Powered by GSP Visit the GSP FreeBSD Man Page Interface.
Output converted with ManDoc.